[submodule "ClinicalTrialsEstimation"]
	path = ClinicalTrialsEstimation
	url = https://git.youainti.com/youainti/ClinicalTrialsEstimation.git
[submodule "ClinicalTrialsDataProcessing"]
	path = ClinicalTrialsDataProcessing
	url = https://git.youainti.com/youainti/ClinicalTrialsDataProcessing.git
[submodule "ClinicalTrials_DataLinkers"]
	path = ClinicalTrials_DataLinkers
	url = https://git.youainti.com/Research/ClinicalTrials_DataLinkers.git
